cmake_minimum_required(VERSION 3.10)
project(cam)

set(CMAKE_CXX_STANDARD 11)

INCLUDE_DIRECTORIES (/usr/loca/include -I /usr/X11/include)
LINK_DIRECTORIES    (/usr/local/lib /usr/X11/lib)
set (CMAKE_CXX_FLAGS "-Wall -Qunused-arguments -leyesim -lX11")

set(SOURCE_FILES cam.cpp)
add_executable(cam.x ${SOURCE_FILES})
